CRM CampaignsGet campaign dashboard stats

Get campaign dashboard stats

Read live execution metrics for a campaign dashboard.

curl -X GET "https://api.talkturo.com/api/crm/campaigns/example_string/dashboard" \
  -H "Content-Type: application/json"
{
  "success": true,
  "stats": {
    "total_calls": 42,
    "answered": 42,
    "failed": 42,
    "in_progress": 42
  }
}
GET
/crm/campaigns/{id}/dashboard
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (cookie: sb-access-token)
sb-access-tokenstring
Required

Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.

Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.
Request Preview
Response

Response will appear here after sending the request

Authentication

path
parameterstring
Required

API Key for authentication. Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.

Path Parameters

Responses

successboolean
statsobject